*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    max-width: 100%;
    background-color:  #222;
    font-family: 'Courier New', Courier, monospace;
}

#scoreboard{
    display: flex;
    justify-content: space-evenly;
    margin-top: 3rem;
}

#scoreboard > div {
    text-align: center;
    align-items: center;
    
}

#scoreboard > div > p{
    color: white;
    font-size: xx-large;
    font-weight: 600;
    background-color: black;
    width: 13rem;
    box-shadow: inset 0px 0px 15px 3px  #222;
    border: 2px solid #222;
    border-radius: 30px;
}

#scoreboard > div > h1{
    background-color: rgb(196, 196, 196);
    border-radius: 30px;
    padding: 0.50rem;
}

button{
    width: 100%;
    margin-top: 5rem;
    background-color: rgb(179, 39, 39);
    color: white;
    border: 1px solid rgb(255, 255, 255);
    width: 8rem;
    height: 4rem;
    font-size:small;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.2rem;
    margin-inline: 1rem;
    padding: 1rem;
}


#player > h1{
    color: blue;
}

#CPU > h1{
    color: red;
}

#svg{
    display: flex;
    justify-content: center;
    align-items: center;
}


#result{
    margin: 3rem;
    text-align: center;
    font-size: xx-large;
    color: white;
    text-decoration:underline;

}

@media screen and (max-width: 750px) {
    #scoreboard{
        flex-direction: column;
        margin-top: 0.8rem;
    }

    #scoreboard > div > p{
        margin: 0 auto;
        width: 70%;
    }
    
    #scoreboard > div > h1{
        width: 70%;
        margin: 0 auto;
    }

    button{
        margin-block: 2.5rem;
        width: 70%;
    }

    #icons{
        width: 100%;
    }

    #result{
        margin: 5%;
        margin-top: 0;
        font-size: x-large;
    }
}